<?php
/**
 * Search results list - "Date exposed" layout
 *
 * @package Multi
 */

?>

<?php
$multimagazine_load_posts = multimagazine_get_post_loading_classes();
?>
<main class="main postlist postlist-exposed-date">
	<?php if ( ! empty( $multimagazine_load_posts ) ) : ?>
		<div class="<?php echo esc_attr( $multimagazine_load_posts ); ?>">
	<?php endif; ?>
<?php
if ( have_posts() ) :
	get_template_part( 'template-parts/search-header' );

	$multimagazine_post_args = multimagazine_postlist_meta_flags();
	while ( have_posts() ) {
		the_post();
		get_template_part( 'post-list-parts/post-exposed-date', null, $multimagazine_post_args );
	}
	?>

	<?php if ( ! empty( $multimagazine_load_posts ) ) : ?>
		</div>
	<?php endif; ?>
	<?php get_template_part( 'template-parts/pager' ); ?>

<?php else : ?>
	<?php get_template_part( 'search-no-results' ); ?>
<?php endif; ?>
</main>
